<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Batterie</string>
	<key>battery%lf</key>
	<string>Batterie: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Zustand: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Zyklusanzahl: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Batterie: nicht installiert</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Maximale Kapazität: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Stromquelle: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Temperatur: %4.1f °C</string>
	<key>batteryUnknown</key>
	<string>Unbekannt</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Leerlauf: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>System: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Benutzer: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Speicher: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>App-Speicher: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Komprimiert: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Auslastung: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Verdrahteter Speicher: %4.1f GB</string>
	<key>network%@</key>
	<string>Netzwerk: %@</string>
	<key>networkDownload%@</key>
	<string>Download: %@</string>
	<key>networkLocalIP%@</key>
	<string>Lokale IP: %@</string>
	<key>networkNoConnection</key>
	<string>Keine Verbindung</string>
	<key>networkUnknown</key>
	<string>Unbekannt</string>
	<key>networkUpload%@</key>
	<string>Upload: %@</string>
	<key>storage%lf</key>
	<string>Speicher: %4.1f%% verwendet</string>
</dict>
</plist>
